## rust-tree-sitter-language 0.1.5

=== debian/changelog ===
rust-tree-sitter-language (0.1.5-1) unstable; urgency=medium

  * Package tree-sitter-language 0.1.5 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 24 Aug 2025 10:50:02 +0200
