=== debian/control ===
Source: rust-tree-sitter-language
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.76) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tree-sitter-language]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tree-sitter-language
Homepage: https://tree-sitter.github.io/tree-sitter
X-Cargo-Crate: tree-sitter-language
Rules-Requires-Root: no

Package: librust-tree-sitter-language-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-tree-sitter-language+default-dev (= ${binary:Version}),
 librust-tree-sitter-language-0-dev (= ${binary:Version}),
 librust-tree-sitter-language-0+default-dev (= ${binary:Version}),
 librust-tree-sitter-language-0.1-dev (= ${binary:Version}),
 librust-tree-sitter-language-0.1+default-dev (= ${binary:Version}),
 librust-tree-sitter-language-0.1.5-dev (= ${binary:Version}),
 librust-tree-sitter-language-0.1.5+default-dev (= ${binary:Version})
Description: Tree-sitter Language type, used by the library and by language implementations - Rust source code
 Source code for Debianized Rust crate "tree-sitter-language"
