=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tree-sitter-language 0.1.5 --all-targets --all-features
Features: test-name=rust-tree-sitter-language:@
Depends: dh-cargo (>= 31), rustc (>= 1.76), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tree-sitter-language 0.1.5 --all-targets
Features: test-name=librust-tree-sitter-language-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.76), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tree-sitter-language 0.1.5 --all-targets --no-default-features
Features: test-name=librust-tree-sitter-language-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.76), @
Restrictions: allow-stderr, skip-not-installable
